onEvent('recipes', (event) => {
    event.shaped('bhc:green_heart', ['AAA', 'AAA', 'AAA'], {
        A: 'bhc:yellow_heart'
    }).id('kubejs:bhc/green_heart')

    event.shapeless('9x bhc:green_heart', ['bhc:blue_heart'])
})